/* CSS personalizzato per il sito 'ventiduesimo-rapporto-sulle-condizioni-di-detenzione' */
.home .slide h1 {
    font-size: 3.5rem;
}

.home .slide img {
    width: 75%;
    margin: auto; 
}

blockquote {
    margin: 0 0 1rem;
    padding-left: 30px;
    border-left: 10px solid var(--colore-primario);;
}

.category article img {
	aspect-ratio: 16 / 9;
    object-fit: cover;
}
@media (min-width: 1900px) {
    .testata-interna {
        height: 530px !important;
    }
}
@media (max-width: 767px) {
	.slide h1 {
		padding-top: 30px
	}
	.slide p {
		text-align: center !important
	}
    h1 {
        font-size: 1.8rem !important;
        line-height: 40px;
    }
} 